.welcome-msg {
	color: #fff;
	padding: 15px;
}

.session-btn {
	color: #fff;
	padding: 20px;
	font-size: 18px;
}

.session-btn:hover {
	color: #fff;
}

.margin-top-20px {
	margin-top: 20px;
}

.margin-top-10px {
	margin-top: 10px;
}

.margin-bottom-10px {
	margin-bottom: 10px;
}

.margin-bottom-40px {
	margin-bottom: 40px;
}

.seat-no {
	padding: 5px;
	border: 1px solid gray;
	text-align: center;
	cursor: pointer;
	background-color: lightgray;
}

.occupied-seat-no {
	padding: 5px;
	border: 1px solid gray;
	text-align: center;
}

.available-seat {
	background-color: grey;
}

.booked-seat {
	background-color: red;
}

.selected-seat {
	background-color: green;
	color: #fff;
}

.confirm-my-booking {
	display: none;
}

.occupied-label {
	background-color: red;
}

.available-label {
	background-color: lightgray;
}

.price {
	font-size: 10px;
}

.no_of_seats {
	cursor: pointer;
	padding: 10px;
	text-align: center;
	border: 1px;
	margin: 10px;
}

.display-flex-vertical,
.tab-pane.active {
	display: flex !important;
	flex-direction: row;

}

.tab-pane {
	padding: 0 10px;
}

.time_slot {
	margin: 10px;
	text-align: center;
}

.no-margin {
	margin: 0 !important;
}


.img-wrapper:hover img {
	/* cursor: grab; */
	/* filter: alpha(opacity=100); */
	-ms-transform: scale(1.1) translateZ(0);
	-webkit-transform: scale(1.1) translateZ(0);
	transform: scale(1.1) translateZ(0)
}

.hidden-link {
	top: 0;
	left: 0;
	position: absolute;
	width: 100%;
	height: 100%;
}

.hide {
	display: none;
}

.occupied-seat {
	background-color: red;
	color: #fff;
}

.hide {
	display: none;
}

.movie-details .user-bg {
	height: auto;
}

.movie-details .card-body {
	flex: 1 1 auto;
	min-height: 1px;
	padding: 1.25rem;
}

.full-width {
	width: 100%;
}

.day-slot {
	padding: 20px;
	background: white;
	margin: 5px;
	border-radius: 10px;
	border: 1px solid;
}

.day-slot:hover {
	background: #152254;
	color: white
}


.styled-element {
	width: 7%;
	border-radius: 50px;
	background-color: gray;
	color: #fff;
	cursor: pointer;
}

.no_of_seats {
	cursor: pointer;
}

.active_time_slot {
	background-color: green;
	color: #fff !important
}

.time_slot {
	margin-left: 0px;
	border: 2px solid lightgray;
	width: 90px;
	padding: 8px;
	color: green;
	cursor: pointer;
	font-weight: bold;
}

nav.booking-selection .nav.nav-tabs {

	border: none;
	color: #fff;
	background: #272e38;
	border-radius: 0;

}

nav.booking-selection a.nav-item.nav-link {
	border: none;
	padding: 18px 25px;
	color: #fff;
	background: #272e38;
	border-radius: 0;
}

nav.booking-selection a.nav-item.nav-link.active:after {
	content: "";
	position: relative;
	bottom: -50px;
	left: -10%;
	border: 15px solid transparent;
	border-top-color: #e74c3c;
}

.tab-content {
	background: #fdfdfd;
	line-height: 25px;
	border: 1px solid #ddd;
	/* border-top:5px solid #e74c3c;
border-bottom:5px solid #e74c3c; */
	border: none;
	padding: 30px 25px;
}

nav.booking-selection a.nav-item.nav-link:hover,
nav.booking-selection a.nav-item.nav-link.active,
nav.booking-selection a.nav-item.nav-link:focus {
	border: none;
	background: #e74c3c;
	color: #fff;
	border-radius: 0;
	transition: background 0.20s linear;
}


#page-wrapper {
	/* min-height: 100vh; */
	background: #fafafa;
}



.social-link {
	width: 30px;
	height: 30px;
	border: 1px solid #ddd;
	display: flex;
	align-items: center;
	justify-content: center;
	color: #666;
	border-radius: 50%;
	transition: all 0.3s;
	font-size: 0.9rem;
}

.social-link:hover,
.social-link:focus {
	background: #ddd;
	text-decoration: none;
	color: #555;
}

.progress {
	height: 10px;
}

.loader-full-page{
	width: 100vw;
	height: 100vh;
	position: absolute;
	top: 0;
	left: 0;
	display: flex;
	justify-content: center;
	align-items: center;
	flex-direction: row;
	background-color: rgba(0,0,0,0.3);
	z-index: 9999;
	color: white
}